/*-----Font includes-----*/
@import url(http://fonts.googleapis.com/css?family=Roboto:300,300italic,400,400italic,500,700);
@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);

/*@font-face {
 font-family: 'HelvNeueLt';
 src: url('../fonts/helveticaneueltstd-lt.eot');
 src: url('../fonts/helveticaneueltstd-lt.eot') format('embedded-opentype'),
 url('../fonts/helveticaneueltstd-lt.svg#helveticaneueltstd-lt') format('svg'),
  url('../fonts/helveticaneueltstd-lt.woff') format('woff'),
   url('../fonts/helveticaneueltstd-lt.ttf') format('truetype');
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'HelvNeueLt';
            src: url('http://fonts.googleapis.com/css?family=Source+Sans+Pro:300);') format('svg');
    }
}
@font-face {
 font-family: 'HelvNeueLtCnd';
 src: url('../fonts/helveticaneueltstd-ltcn.eot');
 src: url('../fonts/helveticaneueltstd-ltcn.eot') format('embedded-opentype'), url('../fonts/helveticaneueltstd-ltcn.woff') format('woff'), url('../fonts/helveticaneueltstd-ltcn.ttf') format('truetype'), url('../fonts/helveticaneueltstd-ltcn.svg#HelveticaNeueLTStd47LightCondensed') format('svg');
}
@font-face {
 font-family: 'HelvNeueLtCndIt';
 src: url('../fonts/helveticaneueltstd-ltcno.eot');
 src: url('../fonts/helveticaneueltstd-ltcno.eot') format('embedded-opentype'), url('../fonts/helveticaneueltstd-ltcno.woff') format('woff'), url('../fonts/helveticaneueltstd-ltcno.ttf') format('truetype'), url('../fonts/helveticaneueltstd-ltcno.svg#HelveticaNeueLTStd47LightCondensedOblique') format('svg');
}
@font-face {
 font-family: 'HelvNeueMedCnd';
 src: url('../fonts/helveticaneueltstd-mdcn.eot');
 src: url('../fonts/helveticaneueltstd-mdcn.eot') format('embedded-opentype'), url('../fonts/helveticaneueltstd-mdcn.woff') format('woff'), url('../fonts/helveticaneueltstd-mdcn.ttf') format('truetype'), url('../fonts/helveticaneueltstd-mdcn.svg#HelveticaNeueLTStd67MediumCondensed') format('svg');
}
*/

@font-face {
 font-family: 'AvengeanceRegular';
 src: url('../fonts/avengeance.eot');
 src: url('../fonts/avengeance.eot') format('embedded-opentype'),  url('../fonts/avengeance.woff') format('woff'),  url('../fonts/avengeance.ttf') format('truetype'),  url('../fonts/avengeance.svg#AvengeanceRegular') format('svg');
}
/*-----Page Styles-----*/
html, body {
	margin:0;
	padding:0;
}
body {
	background:url(../images/bgRpt.png) #fff;
	font: 300 16px/1.8  'Roboto', Arial, sans-serif;
	padding-bottom:80px;
}
/*-----Text Styles-----*/
h1, h2, h3 {
	font:'Roboto', 'Arial Narrow', Arial, sans-serif !important;
	font-weight:300;
	margin:0;
}
h1 {
	color: #00be36;
	margin:20px 0 5px 0;
}
h2 {
	color: #00be36;
	margin:20px 0 5px 0;
}
h2.timeHead{
	margin-top:0;
}
h3 {
	color: #00be36;
	margin:20px 0 5px 0;
}
.oneHalf p {
	margin-top:0;
}
a, a > * {
	color: #00be36;
	text-decoration: none;
 -webkit-transition: all .2s ease;
 -moz-transition: all .2s ease;
 -ms-transition: all .2s ease;
 -o-transition: all .2s ease;
 transition: all .2s ease;
}
a:hover, a > *:hover {
	color: #313131;
}
p {
	font:'Roboto', Arial, sans-serif !important;
	margin-top:10px;
}
.highlight{
	text-transform:uppercase;
	color:#00be36;
	font-weight:500;
}
blockquote {
	background: #f9f9f9;
	text-align:center;
	color:#555;
	font-size:20px;
	font-style:italic;
	margin: 15px 10px 15px 0;
	padding: 20px 15px 10px 10px;
	quotes: "\201C""\201D""\2018""\2019";
	width:47%;
}
blockquote:before {
	color: #ccc;
	content: open-quote;
	font-size: 4em;
	line-height: 0.1em;
	margin-right: 0.2em;
	vertical-align: -0.4em;
}
blockquote:after {
	color: #ccc;
	content: close-quote;
	font-size: 4em;
	line-height: 0.1em;
	margin-right: 0.25em;
	vertical-align: -0.4em;
}
blockquote p {
	display: inline;
}
hr{
	border:none; 
	background-color:#00be36;
	height:1px;
}
.centreText {
	text-align:center;
}
.contactList {
	float:left;
	padding-left: 0;
	list-style:none;
}
.contactList li {
	margin-bottom:25px;
}
.contactList div {
	margin-top:5px;
}
.contactList img {
	margin-right:5px;
	vertical-align:middle;
}
.PDF{
	background:url(../images/PDFIcon.png) top left no-repeat transparent;
	padding-left:40px;
	text-transform:uppercase;
	line-height:32px;
}
.navCentre, .navCentreHome{
	float:none;
	text-align:center;
	margin:0 auto;
	width:auto;
}
.navCentreHome{
	background-color:#fff;
}
.navCentre p, .navCentreHome p{
	float:left;
	padding:5px 15px;
	background-color:#fff;
	margin:0;
}
.navCentre a, .navCentreHome a{
		font: 400 16px/1.6 'Roboto Condensed', 'Arial Narrow', Arial, sans-serif !important;
		text-transform:uppercase;
		height:18px;
		line-height:18px;
		padding:6px 10px 3px 10px;
		color:#000 !important;
		text-decoration:none;
}
/*-----Table Styles-----*/
table {
	border:1px solid #00be36;
	background-color:#fff;
}
td {
	font-size:14px;
	background-color:#d4fcc4;
	padding:3px 8px;
	margin:1px;
}
/*-----Nav Styles-----*/
.navWrap {
	background:url(../images/headerBG.png) repeat-x top transparent;
	position:absolute;
	top:0;
	width:100%;
	margin:30px 0 0 0;
	padding:0;
	z-index:900;
}
.logo {
	margin:-32px auto 0 auto;
	width:990px;
	z-index:1000;
}
.brand, .brand img {
	margin:0 auto;
}
.navHolder {
	position:relative;
	width:990px;
	margin:-48px auto 0 auto;
	z-index:500;
}
.navHolder li {
	float:left;
}
.listRight {
	postion:absolute;
	right:0;
}
a.navHomeLink:hover{
	background-color:transparent !important;
}
.navHome {
	width:14px;
	height:15px;
	margin-left:3px;
	background:url(../images/goHomeNav.png) transparent no-repeat;
}
.navHome:hover {
	background-position:0 -15px;
	background-color:transparent;
}
.sm-simple a.navHomeLink {
	padding:7px 6px 4px 3px;
}
.sm-simple a.navHomeLink:hover {
	background-position:0 -15px;
}
ul.sm li.navRight {
	float:right;
}
li.navLeftFirst {
	border-left:none !important;
}
li.navLeftFirst a {
	padding-left:3px !important;
}
ul.sm li.navRightFirst {
	float:right;
	border-left:none;
}
/*-----CoolCarousel styles-----*/
#carouselWrap {
	background: url(../images/sliderGlow.png) repeat-x bottom #fff;
	width: 100%;
	height: 480px;
	margin-top:0;
	overflow: hidden;
	position: relative;
	left: 0;
}
#caroufredsel_wrapper {
	height:480px !important;
	position:absolute;
	bottom:0;
}
#carousel img {
	display: block;
	float: left;
}
#prev, #next {
	background-color: rgba(255, 255, 255, 0.7);
	display: block;
	height: 480px;
	width: 50%;
	top: 0;
	position: absolute;
	z-index:200;
}
#prev:hover, #next:hover {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.8);
}
#prev {
	background-image:url(../images/prev.png);
	background-repeat:no-repeat;
	background-position:95% 50%;
	left: -495px;
}
#next {
	background-image:url(../images/next.png);
	background-repeat:no-repeat;
	background-position:5% 50%;
	right: -495px;
}
#prev:hover {
	background-image:url(../images/prevHov.png);
	background-repeat:no-repeat;
	background-position:98% 50%;
}
#next:hover {
	background-image:url(../images/nextHov.png);
	background-repeat:no-repeat;
	background-position:2% 50%;
}
#pager {
	/*	margin-left: -470px;*/
	position: absolute;
	left: 47.3%;
	bottom: 10px;
	z-index:100;
}
#pager a {
	border: 2px solid #fff;
	border-radius: 10px;
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 5px 0 0;
}
#pager a:hover {
	background-color: rgba(255, 255, 255, 0.5);
}
#pager a span {
	display: none;
}
#pager a.selected {
	background-color: #fff;
}
.carouselWatermark {
	position:absolute;
	bottom:-320px;
	right:0;
}
.openingSoon {
	position:absolute;
	top:50px;
	left:0;
	margin-left:40px;
}
.hide{
	display:none !important;
}
/*-----Content Styles - Home Page-----*/
.bottomSection {
	width:100%;
	height:100%;
	padding-bottom:30px;
}
.mobileImg{
	display:none;
}
.contentWrap {
	width:990px;
	margin:0 auto;
}
.topPanel, .bottomPanel, .rightPanel, .mainPanel {
	margin-top:10px;
	padding:10px;
	background-color:#fff;
 	opacity:1;
	/*-webkit-box-shadow: 0px 0px 2px 2px #a4a4a4;
	-moz-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .4);
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .4);*/ 
}
.leftPanel {
	text-align:center;
	margin:10px 10px 0 0;
	position:relative;
	height:238px;
	width:488px;
	float:left;
	background-color:#fff;
	border:1px solid #00be36;
	max-height:290px;
	padding-bottom:10px;
}
.rightPanel {
	text-align:center;
	position:relative;
	height:248px;
	width:488px;
	float:left;
	padding:0;
	background-color:#fff;
	border:1px solid #00be36;
	background:url(../images/lapsBG.png) bottom right no-repeat #fff;
}
.newsColLeft{
	float:left;
	width:47%;
}
.newsColRight{
	float:right;
	width:47%;
}
.mainHeading {
	/*	background:url(../images/welcomeText.png) no-repeat top left #00BE36;*/
	margin: 20px 0 15px 0;
	font-size:30px;
	color: #fff;
	margin-top:20px;
	width:100%;
	background-color:#00be36;
	line-height:40px;
	height:40px;
}
.subHeading{
	font-size:20px;
	color: #00be36;
	margin:0 0 5px 0;
	width:100%;
	line-height:30px;
	height:30px;
}
.mainPhone {
	font-family:AvengeanceRegular;
	font-size:32px;
	color:#000;
	line-height:45px;/*	border-bottom:2px solid #00BE36;
*/}
.mainText {
	padding:0 10px;
	font-size:16px;
	margin-top:0;
}
.topPanel {
	/*height:200px;*/
	border:1px solid #00be36;
	text-align:center;
}
.bottomPanel {
	padding:10px;
}
.infoPanel {
	height:120px;
	position:relative;
	background-color:#00be36;
	width:240px;
	float:left;
	margin:10px 10px 0 0;
	background-image:url(../images/tinyKart.png);
	background-repeat:no-repeat;
	background-position:0 100px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.infoPanel:hover {
	background-color:#00d33c;
}
.leftInfo {
	margin-right:10px;
}
.lastInfo{
	margin-right:0;
}
.bottomInfo {
	margin-bottom:0;
}
.quickLinks{
	
}
.trackInfo {
	background:url(../images/trackIcon.png) top center no-repeat #00be36;
}
.kartsInfo {
	background:url(../images/kartsIcon.png) top center no-repeat #00be36;
}
.ratesInfo {
	background:url(../images/ratesIcon.png) top center no-repeat #00be36;
}
.lapTimesInfo {
	background:url(../images/lapTimesIcon.png) top right no-repeat #00be36;
}
.tourInfo {
	background:url(../images/tourIcon.png) top center no-repeat #00be36;
}
.infoLabel {
	font-family:HelvNeueMedCnd, Arial Narrow, Arial, Sans-Serif;
	margin:0;
	padding:3px 0 0 0;
	position:absolute;
	background: url(../images/cornerChecker.png) bottom right no-repeat #000;
	bottom:0;
	width:100%;
	color:#fff;
	font-size:15px;
	text-transform:uppercase;
	text-align:center;
}
.topLapTimes {
	text-align:center;
	font-size:26px;
	color: #00be36;
}
.turnNo {
	font-size:46px;
	color: #00be36;
	width:50px;
	float:left;
}
.promoPanel{
	height:150px;
	margin:10px 0 0 0;
	width:100%;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.promoLeft, .promoRight, .promoMiddle{
	background-color:#efefef;
	float:left;
	height:150px;
	margin: 0 15px 0 0;
	width:320px;
}
.promoRight{
	margin-right:0;
}
.promoPanel img:hover {
	-webkit-filter: brightness(120%);
	filter: brightness(120%);
}	
/*-----Content Styles - Other Pages-----*/
.mainPanel {
	padding:150px 20px 40px 20px;
	margin:0;
	min-height:400px;
	border:1px solid #00be36;
	border-top:none;
	background:url(../images/lapsBG.png) no-repeat bottom right #fff;
}
.noEffects {
	border:none !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow: none !important;
	box-shadow: none!important;
}
.contentImage, .wideImage, .imageCentre, .googleMap {
	border:1px solid #555;/*	-webkit-box-shadow: 0px 0px 2px 2px #a4a4a4;
	-moz-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .4);
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .4); 
*/
}
.contentImage, .googleMap, .trackImg {
	float:right;
	margin: 0 0 20px 20px;
}
.contentImageMob{
	display: none;
}
.menuImg{
	display:none !important;
}
.googleMap {
	width:450px;
	height:400px;
}
.youtubeVideo {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
	}
.youtubeVideo iframe{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.imageCentre {
	margin:0 auto;
	text-align:center;
}
.wideImage {
	width:100%;
}
.imgur-album {
	background-color:#fff;
	padding:10px;
	border:1px solid #00be36;
}
.trackLayout h3 {
	margin-top:15px;
}
.trackThumb {
	float:left;
	margin:20px 10px 5px 0;
}
.trackThumb a {
	margin:0;
}
.trackThumbPort {
	float:left;
	margin:25px 10px 10px 0;
}
.oneHalf {
	float:left;
	margin-right:15px;
	width:49%;
}
.lastHalf{
	float:left;
	width:49%;
}
.lastColumn {
	margin-right:0;
}
/*-----Content Styles - Karts -----*/
.kartImg {
	background:url(../images/stormImg.png) no-repeat top left;
	position:relative;
	width:410px;
	height:360px;
	float:right;
	margin-top:-25px;
}
.kartImgJunior {
	background:url(../images/juniorImg.png) no-repeat top left;
	position:relative;
	width:415px;
	height:360px;
	float:left;
	margin-top:-25px;
}
.kartImgThumbs {
	position:absolute;
	bottom:0;
	right:0;
}
.kartImgJuniorThumbs {
	position:absolute;
	bottom:0;
}
.kartImg img {
	margin-left:7px;
	border:1px solid #555;
}
.kartImgJunior img {
	margin-right:7px;
	border:1px solid #555;
}
/*-----Content Styles - Gallery -----*/
.galleryImages a {
	border:0;
	padding:0;
	margin:0;
	width:auto;
}
.youtubeThumb, .youtubeThumbFirst{
	float:left;
	height:auto;
	width:48%;
}
.youtubeThumbFirst{
	margin-right:20px;
}
/*-----Content Styles - Rates -----*/

.centreTable {
	margin:0 auto 12px auto;
	width:90%;
}
.fullTable {
	margin:0 auto 12px auto;
	width:100%;
}
.centreTable td {
	font-size:16px !important;
}
.centreHead {
	text-align:center;
}
.headerRow td {
	padding:5px 8px 3px 8px;
	background-color:#98e778;
	font-weight:bold;
}
.headerRow {
	background-color:#98e778;
	text-transform:uppercase;
}
.conditions {
	font-size:11px;
	margin:0;
	text-align:center;
}

/*----- Virtual Tour Styles -----*/
.googleContent {
    position: relative;
    padding-bottom: 47.47%; // (450 ÷ 948 = 0.9 = 0.474%)
    height: 0;
    overflow: hidden;
}
.googleContent iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*-----Content Styles - Cafe-----*/
.menuMob{
	display: none;
}

/*-----Content Styles - footer-----*/

.goHome {
	margin:-20px auto 0 auto;
	height:14px;
	width:110px;
	padding-left:15px;
	background-image: url(../images/goHome.png);
	background-repeat:no-repeat;
	background-position:0 0;
	font-size:12px;
	text-transform:uppercase;
 -webkit-transition: all .1s ease;
 -moz-transition: all .1s ease;
 -ms-transition: all .1s ease;
 -o-transition: all .1s ease;
 transition: all .1s ease;
}
.goHome:hover {
	background-position:0 -14px;
}
.footerWrap {
	margin-top:10px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#00be36;
	width:990px;
	height:auto;
}
.footerText {
	font-size:12px;
	margin:0 0 0 10px;
	padding:5px 0;
	color:#fff;
	text-align:left;
	float:left;
}
.footerText img {
	margin-right:3px;
}
.footerText a {
	color:#fff;
	text-decoration:underline;
}
.socialFoot {
	background-color:#FFF;
	height:50px;
	width:50px;
	float:right;
	margin:0 10px 0 0;
	text-align:center;
	 -webkit-transition: all .1s ease;
	 -moz-transition: all .1s ease;
	 -ms-transition: all .1s ease;
	 -o-transition: all .1s ease;
	 transition: all .1s ease;
 }
.socialFoot img{
}
.socialFoot img:hover {
	-webkit-filter: brightness(120%);
	filter: brightness(120%);
}	
#safety h1{
	margin-top:0;
}
/*----Misc. Styles------ */
.clear {
	clear:both;
}
/*----FancyBox Styles----*/
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}
.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}
.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.fancybox-opened {
	z-index: 8030;
}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
	position: relative;
}
.fancybox-inner {
	overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}
.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}
.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/fancybox_sprite.png');
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}
#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../images/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}
.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	z-index: 8040;
}
.fancybox-prev {
	left: 0;
}
.fancybox-next {
	right: 0;
}
.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}
.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}
.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}
.fancybox-nav:hover span {
	visibility: visible;
}
.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}
/* Overlay helper */

.fancybox-lock {
	overflow: hidden !important;
	width: auto;
}
.fancybox-lock body {
	overflow: hidden !important;
}
.fancybox-lock-test {
	overflow-y: hidden !important;
}
.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../images/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}
.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}
/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}
.fancybox-opened .fancybox-title {
	visibility: visible;
}
.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}
.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}
.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}
.fancybox-title-inside-wrap {
	padding-top: 10px;
}
.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
/* --- Accordion Styles --- */
#accordion-container {
	font-size: 15px;
	background: #ffffff;
	padding: 5px 10px 10px 10px;
	border: 1px solid #cccccc;
	-moz-box-shadow: 0 5px 5px #cccccc;
	-webkit-box-shadow: 0 5px 5px #cccccc;
	box-shadow: 0 5px 5px #cccccc;
}
.accordion-header {
	font-size: 16px;
	background: #ebebeb;
	margin: 5px 0 0 0;
	padding: 5px 20px;
	border: 1px solid #cccccc;
	cursor: pointer;
	color: #666666;
}
.active-header {
	color:#fff;
	background: url(images/active-header.gif) #00be36;
	background-repeat: no-repeat;
	background-position: right 50%;
}
.active-header:hover {
	background: url(images/active-header.gif) #5ECF38;
	background-repeat: no-repeat;
	background-position: right 50%;
}
.inactive-header {
	background: url(images/inactive-header.gif) #ebebeb;
	background-repeat: no-repeat;
	background-position: right 50%;
}
.inactive-header:hover {
	background: url(images/inactive-header.gif) #f5f5f5;
	background-repeat: no-repeat;
	background-position: right 50%;
}
.accordion-content {
	display: none;
	padding: 10px 20px 20px 20px;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-top: 0;
}

/*--- Overlay ---*/
#privacyOverlay{
    display: none;
    position: absolute; 
    left: 10%; 
    top: 10%; 
    padding: 25px; 
    border: 2px solid black;
    background-color: #ffffff;
    width: 800px;
    height: auto;
    z-index: 9999;
}
.closeOverlay {
    position: absolute;
    height:30px;
    width:30px;
    background: url(/images/popupClose.png) no-repeat;
    top: 0;
    right:0;
    margin:5px 5px 0 0;
}
.closeOverlay:hover {
    background-image: url(/images/popupClose_hover.png);
}

#fade {
    display: none;
    position: absolute; 
    left: 0%; 
    top: 0%; 
    background-color: black;
    -moz-opacity: 0.7; 
    opacity: .70;
    filter: alpha(opacity=70);
    width: 100%;
    height: 180%;
    z-index: 9000; 
}
/* --- Tab Styles --- */
/*----- Tabs -----*/
.tabs {
	font: 300 16px/1.8  'Roboto', Arial, sans-serif;
    width:100%;
    display:inline-block;
}
 
    /*----- Tab Links -----*/
    /* Clearfix */
	.tab-links{
		margin:0;
		padding:0;
	}

    .tab-links:after {
        display:block;
        clear:both;
        content:'';
    }
 
    .tab-links li {
        margin:0px 5px;
        float:left;
        list-style:none;
    }
 
	.tab-links a {
		padding:9px 15px;
		display:inline-block;
		background:#00be36;
		font-size:16px;
		color:#4c4c4c;
		transition:all linear 0.15s;
	}

	.tab-links a:hover {
		background:#5ECF38;
		text-decoration:none;
	}
 
    li.active a, li.active a:hover {
        background:#fff;
        color:#4c4c4c;
 		border: 1px solid #cccccc;
		border-bottom: 5px solid #fff;
		margin-bottom: -3px;
   }
 
    /*----- Content of Tabs -----*/
    .tab-content {
        padding:15px;
        background:#fff;
		border: 1px solid #cccccc;
		height:auto;
    }
	.tab {
		display:none;
	}

	.tab.active {
		display:block;
	}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
 #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
 background-image: url('../images/fancybox_sprite@2x.png');
 /*background-size: 44px 152px; The size of the normal image, half the size of the hi-res image*/
}
 #fancybox-loading div {
 background-image: url('../images/fancybox_loading@2x.gif');
 background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
}
}

/*----Responsive Media Queries------ */
@media (max-width: 979px) {
 .logo, .logo a, .logo a img {
 width:110%;
 height:auto;
 background-color:#FFF;
 margin-left:-4%;
}
 .nav-collapse {
 width:100%;
}
 .navHolder {
 position:relative;
 width:100%;
 margin:0;
}
.navWrap {
 background-image:none;
 position:relative;
}
.mobileImg{
	display:block;
	width:100%;
	background-color:#fff;
}
	.promoPanel{
		height: auto;
	}
.promoLeft, .promoRight, .promoMiddle{
	float: none;
	margin:10px auto 0 auto !important;
	}
.leftPanel {
 height:auto!important;
 width:auto!important;
 padding:20px 0!important;
 margin:10px 0 0 0 !important;
}
.mainHeading {
 margin:0 0 15px 0!important;
 width:100%;
 height:auto;
 line-height:normal;
}
.rightPanel {
 float:left!important;
 width:100%!important;
 margin-bottom:10px;
}
.infoPanel {
 width:47%;
}
.contentWrap {
 margin:-20px 0 0 0;
 padding:0;
 width:100%!important;
}
.mainPanel {
margin:0 auto;
padding:0 3px 20px 3px;
width:100%;
}
.contentImage, .wideImage {
 display:none !important;
}
	.contentImage{
		float: none!important;
	}
	.contentImageMob{
		display: block;
		float:none !important;
		margin-left: 0!important;
		height: auto;
		width:100%;
	}
	.keep{
		display:block!important;
	}
.kartImg, .kartImgJunior{
	width:100%;
	height:auto;
	background-image:none;
	margin:15px 0;
	float:left;
}
.kartImgThumbs, .kartImgJuniorThumbs{
	position:relative;
	height:auto;
}
.kartImgThumbs img{
	margin-left:3px;
}
.kartImgJuniorThumbs img{
	margin-right:3px;
}.menuImg{
	display:block !important;
	height:auto;
	width:100%;
}
	.menuMob{
		display: inline;
	}
.footerWrap {
 width:100%;
 padding:10px 0;
 clear: both;
}
.footerText {
 line-height:normal;
 margin-right:10px;
}
#carouselWrap {
display:none !important;
}
.carouselWatermark {
 display:none !important;
}
.openingSoon {
 display:none !important;
}
.oneHalf {
 width:95%
}
.lastHalf{
	width:95%;
}
blockquote {
 width:90%;
}
.trackImg{
	width:100%;
	height:auto;
}
.googleMap {
 float:left !important;
 width:99%!important;
 margin:0!important;
 padding:0!important;
}
.youtubeVideo {
 width:640px;
 height:480px;
}
}
@media (max-width: 650px) {
.youtubeVideo {
 width:98%;
 height:auto;
}
}
